<?php 
class datasource_user_article {
	function ss($id) {
		$obj_db = cls_obj::db();
		$arr_return = array();
		$arr_list = array();
		$where = " where article_id='$id'";
		$obj_result = $obj_db->select("select article_id,article_title from " . cls_config::DB_PRE . "article" . $where . " limit 0,1");
		while($obj_rs = $obj_db->fetch_array($obj_result)) {
			$arr_list[] = $obj_rs;
		}
		$arr_return = $arr_list;
		return $arr_return;
	}
}